@charset "UTF-8";

.logo_mix {display:none}
#nav_wrap {background:none;}
#nav_wrap.scroll{background:#EFEFEF url(../img/common/head_back.png) no-repeat center top;}

.bx-wrapper {
  left: 0;
  box-shadow: none;
  border: none;
}
#mainslide {position:relative; text-align:center; margin:-30px 0 0 0; padding:0;}
#top_slider {margin:0; padding:0;}
img {max-width:100%;}
.pj_name {text-align:center; width:800px; font-size:16px; margin:50px auto 0; letter-spacing:1px}
.pj_name img {height:45px}
.bk_obi {background-color:#000; color:#FFF; font-weight:900; font-size:19px; padding:3px 0; letter-spacing:2px}
.pj_name p {margin:8px 0 0 0;}

.information {padding-top:64px; margin:30px 0 60px; border-bottom:solid 2px #333;}
.information h2 {margin:0 auto -10px; line-height:0.6; font-size:24px; text-align:center; letter-spacing:7px; border-bottom:solid 2px #333;}
.information dl {width:900px; margin:0 auto; text-align:left;font-size:17px; margin-top:40px;}
.information dl dt{
	clear:both;
	padding: 3px 0 10px;
	float:left;
	width:180px;
	}
.information dl dd{
margin:0;
padding: 3px 0 10px;
display:block;
float:left;
width:700px;
}
.information dl:after {content:""; display:block; clear:both; height:20px; width:100%;}

.vr {margin:0 0 60px 0;}
.btn {width:485px; height:367px; position:relative; float:left;}
.btn a {display:block; width:100%; height:100%;}
.btn a:hover .btn_txt {background:rgba(127,0,0,.5);}
.btn_txt {position:absolute; width:100%; bottom:0; height:150px; margin:0; padding:20px 40px 15px; box-sizing:border-box; background:rgba(0,0,0,.4); color:#FFF; font-size:15px}
.btn_txt p {position:absolute; bottom:0; right:40px}
.btn01 {background:url(../img/index/btn01.jpg) no-repeat 0 0; margin:0 0 30px 0}
.btn02 {background:url(../img/index/btn02.jpg) no-repeat 0 0; margin:0 0 30px 30px}
.btn03 {background:url(../img/index/btn03.jpg) no-repeat 0 0}
.btn04 {background:url(../img/index/btn04.jpg) no-repeat 0 0; margin-left:30px}
.btn01,.btn02,.btn03,.btn04 {background-size:485px 367px}
.btn_box:after {clear:both; content:""; display:block;}

.movie_box {width:1000px; padding-top:100px; margin-top:-50px; margin-left:0px;}
.movie_box div {margin:0 auto; text-align:center; box-sizing:border-box; padding-top:20px}
.movie_box h2{ border-left:solid 10px #333; font-size:26px; letter-spacing:1px; padding:0 0 0 20px; margin:50px 0 0}

.notes {clear:both; padding:0px 0px 0px 0; font-size:11px; margin:50px 0px 10px 0px; text-align:left;}


@media screen and (min-width: 768px){
.logo_mix {display:none}
h1 {float:left; margin:7px 0 0 55px; padding:0; width:150px; height:81px; overflow:hidden}
nav ul {margin:-41px auto 0;}
#top_slider li {
  height: 100vh;
  background: center / cover no-repeat;
}
#top_slider li.slide1 {background-image:url(../img/index/slide1.jpg)}
#top_slider li.slide2 {background-image:url(../img/index/slide2.jpg)}
#top_slider li.slide3 {background-image:url(../img/index/slide3.jpg)}
}

@media screen and (max-width: 767px) {
.logo_mix {display:none !important}
.logo_b {display:block !important}
#top_slider {margin:90px 0 0 0; padding:0;}
#top_slider li {
  height: calc((100vw * 0.85) + 20px);
  background-size: 100% auto;
  background-position:center top !important;
  background-repeat:no-repeat;
  padding:0 0 50px; margin:-45px 0 0 0;

}
#top_slider li.slide1 {background-image:url(../img/index/slide1_smp.jpg)}
#top_slider li.slide2 {background-image:url(../img/index/slide2_smp.jpg)}
#top_slider li.slide3 {background-image:url(../img/index/slide3_smp.jpg)}

.pj_name {width:100%; font-size:14px; margin:0px auto 0; letter-spacing:0; padding:0; z-index:100;}
.pj_name img {padding:0 20px; height:auto}
.bk_obi {font-size:17px; padding:7px 0; letter-spacing:2px; margin:10px 0; line-height:1.2em}

.information {padding-top:40px; margin:20px 0 0 0; text-align:center;}
.information h2 {margin:0 auto -10px; line-height:0.6; font-size:24px; letter-spacing:3px; }
.information dl {text-align:left; margin:30px 5px 0 5px; line-height:1.2em; font-size:15px; width:100%;}
.information dl dt{padding:0;display:block; font-weight:bold; width:100%;}
.information dl dd{margin:0 0 20px 0;padding:0;display:block; width:100%;}
.information dl:after {height:0}

.vr {margin:50px 0 20px 0;}
.btn {width:100%; height:calc(100vw * 0.75); position:relative; display:block;}
.btn_txt {height:50%; padding:20px 15px; font-size:14px;}
.btn01,.btn02,.btn03,.btn04 {background-size:cover; margin:0 0 10px 0}
.btn_txt p {right:20px; padding:0px 0 10px}
.btn_txt p img {height:16px;}

.movie_box {padding-top:100px; margin-top:-100px; width:100%; margin-left:0}
.movie_box div {width:100%; margin-bottom:20px}
.movie_box h2{ border-left:solid 7px #333; font-size:20px; letter-spacing:0; padding:5px 0 5px 10px; line-height:1.2em}

.notes {font-size:10px; margin:0px 0px 10px 0px;}
}
